Universal Robots Forum

How to update URSim VM to new polyscope version

I do like to update from 3.6 to 3.7 to solve the problem with ‘no node currently selected’. I am not able to let the robot find the update .urpu file. Where should I place the file ? Inserting an USB in windows PC will be found on Linux level, but not in the robot program UI.

Hello,

you can download the VM with 3.7 here:
https://s3-eu-west-1.amazonaws.com/ur-support-site/44061/URSim_VIRTUAL-3.7.0.40195.rar

Regards,
Alexander

If you want to update an existing virtual machine, to support a new URSim version (i.e. having the Starter Package 1.3), then download the Linux option of the URSim, and install it according to the guidelines on the Support Site.

Thanks Jacob. So simple, it works correct.